@charset "utf-8";
/* -----------------------------------------------------
TOPページ要素記述用CSSファイル top.css
----------------------------------------------------- */

/* メインイメージ
----------------------------------------------------- */
#top_slide {
	width: 705px;
	height: 260px;
	margin: 0px 0px 5px 0px;
	padding: 1px;
}
#top_slide ul {
	width: 705px;
	height: 260px;
	list-style: none;
	position: relative;
	margin-left: 0px;
	overflow: hidden;
}
#top_slide ul li {
	width: 705px;
	float: left;
	position: absolute;
}
div#pagenation {
	position: relative;
	overflow: hidden;
	margin: 0px 0px 18px 0px;
}

div#pagenation ul {
	float:left;
	list-style: none;
}
div#pagenation li {
   float:left;
   margin: 2px;
   
}
div#pagenation li a {
	width:10px;
	height:10px;
	overflow:hidden;
	display:block;
	background-image:url(../../img/pagenation.png);
	background-position:0 0;
}
div#pagenation li.active a,
div#pagenation li a:hover {
	background-position:0 10px;
}
div#pagenation li a img {
	visibility:hidden;
	display: none;
}


/* topics
----------------------------------------------------- */
#topics{
	width: 705px;
	height: 40px;
	background-image:url(../../img/topics.png) ;
	margin: 0px 0px 28px 0px;
	padding: 0px;
}

.topics_title{
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding: 10px 0px 0px 80px;
}

.topics_date{
	color: #666;
	font-size: 10px;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 0px 8px;
}



/* 秩父演習林とは
----------------------------------------------------- */
#top_aboutus{
	width: 705px;
	margin: 0px 0px 35px 0px;
	padding: 0px;
}

.top_title01{
	margin: 0px 0px 15px 0px;
	padding: 0px;
}

.top_text01{
	width: 420px;
	font-size:13px;
	margin: 0px 0px 24px 0px;
	padding: 0px;
}

/* 研究・教育
----------------------------------------------------- */
#top_contents01{
	width: 705px;
	margin: 0px 0px 50px 0px;
	padding: 0px;
}

#research{
	width: 340px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#education{
	width: 340px;
	margin: 0px;
	padding: 0px;
	float: right;
}

.top_title02{
	width: 340px;
	height: 27px;
	margin: 0px 0px 14px 0px;
	padding: 0px;
}

#cnt_body{
	width: 340px;
	height: 160px;
	margin: 0px;
	padding: 0px;
}

#cnt_body .pic{
	width: 130px;
	height: 160px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#cnt_body .info{
	width: 190px;
	height: 160px;
	margin: 0px;
	padding: 0px;
	float: right;
}

#cnt_body .info .text{
	height: 125px;
	font-size:12px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}

#cnt_body .info .top_btn02{
	width: 190px;
	height: 35px;
	text-align: right;
	margin: 0px;
	padding: 0px;
}

/* 社会貢献・利用・関連リンク
----------------------------------------------------- */
#top_contents02{
	width: 705px;
	margin: 0px 0px 50px 0px;
	padding: 0px;
}

#top_contents02 ul{
	width: 729px;
	list-style: none;
	margin: 0px -24px 30px 0px;
	padding: 0px;
}

#top_contents02 ul li{
	width: 219px;
	height: 65px;
	margin: 0px 24px 0px 0px;
	padding: 0px;
	float: left;
}


/* news
----------------------------------------------------- */
#top_news{
	width: 705px;
	margin: 0px 0px 40px 0px;
	padding: 0px;
}

